# GAMESS-UK single point HF energy 

from chemsh       import *

gamess_path = "rungamess"

# qm
gamess = GAMESS_UK(electrons="10",no_temp_files=True,basis=" 3-21g ",grid="medium",
              zmatrix="zmatrix angstrom\no\nh 1 oh\nh 1 oh 2 hoh\nvariables\noh 1\nhoh 100\nend\n", 
              path=gamess_path)

sp = SP(theory=gamess, gradients=True)

sp.run()

ener_hf = sp.result.energy

print("The energy is ", ener_hf)
print("Difference in energy from reference is:\n",ener_hf + 75.58595973)
